update changelog

parent 3b8f5737
ruby-omniauth-saml (1.10.0-1~bpo9+1) stretch-backports; urgency=medium
* Rebuild for stretch-backports.
-- Pirate Praveen <praveen@debian.org> Wed, 09 May 2018 17:23:29 +0530
ruby-omniauth-saml (1.10.0-1) unstable; urgency=medium
* New upstream version 1.10.0
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment